<?xml version="1.0" encoding="utf-8"?>
<property-resource key="stsys-property">
	<property name="APP_ROOT">
		<![CDATA[/CMBO]]>
	</property>

  <property name="SMS_ROOT">
    <![CDATA[/CMBO/workspace/sms-1.0.1]]>
  </property> 
  
   <property name="SERVER_NO">
    <![CDATA[1]]>
  </property> 
  
   <property name="FILECRT_ROOT">
    <![CDATA[/POS/UPLOAD]]>
  </property>
  
	<property name="FTP_ROOT">
		<![CDATA[/PGM]]>
	</property>
		 
	<property name="FTP_HOME">
		<![CDATA[/dev/CMBO]]>
	</property>
	
	<property name="FTP_IMG_TOTAL">
		<![CDATA[/CDP/TOTAL]]>
	</property>
			 
	<!--WEB POS DIR -->
	<property name="WEB_CAMPAIGN_DIR">
		<![CDATA[/cpi/img]]>
	</property> 
	
		<!--동영상 관리 DIR -->
	<property name="WEB_CDP_COM_DIR">
		<![CDATA[/mst/posmain]]>
	</property>
	<property name="WEB_CUSTOMER_DIR">
		<![CDATA[/mst/customer]]>
	</property>
	
	<property name="WEB_ITEM_DIR">
		<![CDATA[/mst/item/sale]]>
	</property>
 	
 	<property name="WEB_TOUCH_DIR">
		<![CDATA[/mst/item/touch]]>
	</property>
	
	<property name="WEB_GIF_DIR">
		<![CDATA[/mst/item/gif]]>
	</property>
	
 	<property name="WEB_TESTMODE_DIR">
		<![CDATA[/mst/exam]]>
	</property> 
 
	<property name="POS_ZIP_DIR">
		<![CDATA[/CDP]]>
	</property> 
	
	<property name="POS_CAMPAIGNIMG_DIR">
		<![CDATA[/CDP/CAMPAIGN]]>
	</property> 
	 
 	<property name="POS_CUSTOMER_DIR">
		<![CDATA[/CDP/CUSTOMER]]>
	</property> 
		
	<property name="POS_ITEMIMG_DIR">
		<![CDATA[/CDP/ITEM]]>
	</property>
	 
	 <property name="POS_TESTMODE_DIR">
		<![CDATA[/CDP/TEST_MODE]]>
	</property> 
	
	<!--동영상 관리 DIR -->
	<property name="POS_CDP_COM_DIR">
		<![CDATA[/CDP/CDP_COM]]>
	</property>
	
	
	<property name="POS_CAMPAIGNIMG_TOTAL_DIR">
		<![CDATA[/TOTAL/CAMPAIGN/CDP/CAMPAIGN]]>
	</property> 
	 
 	<property name="POS_CUSTOMER_TOTAL_DIR">
		<![CDATA[/TOTAL/CUSTOMER/CDP/CUSTOMER]]>
	</property> 
		
	<property name="POS_ITEMIMG_TOTAL_DIR">
		<![CDATA[/TOTAL/ITEM/CDP/ITEM]]>
	</property>
	 
	 <property name="POS_TESTMODE_TOTAL_DIR">
		<![CDATA[/TOTAL/TEST_MODE/CDP/TEST_MODE]]>
	</property> 
	
	<!--동영상 관리 DIR -->
	<property name="POS_CDP_COM_TOTAL_DIR">
		<![CDATA[/TOTAL/CDP_COM/CDP/CDP_COM]]>
	</property>
		
	<property name="EVTIMG_DIR">
		<![CDATA[/IMG/EVENT]]>
	</property>
	
	<property name="CMP_CD">
	  <![CDATA[BRKR]]>
	</property>

	<property name="BRAND_CD">
	  <![CDATA[5000]]>
	</property>

	<property name="LANG_TYPE">
	  <![CDATA[ko-KR]]>
	</property>
					
	<property name="FTP_SERVER_IP">
		<![CDATA[10.0.40.148]]>
	</property>

	<property name="FTP_SERVER_PORT">
		<![CDATA[15638]]>
	</property>

	<property name="FTP_POS_PORT">
		<![CDATA[15638]]>
	</property>
	
	
	<property name="FTP_SERVER_ID">
		<![CDATA[nhsftp]]>
	</property>

	<property name="FTP_SERVER_PWD">
		<![CDATA[aj9upe%DPv]]>
	</property>
	
	<property name="FTP_USER_HOME">
		<![CDATA[/home/hs_dev/files]]>
	</property>
	
	<property name="FTP_USER_HOME_NEW">
		<![CDATA[/home/hs_dev/files]]>
	</property>
	
	<property name="FTP_USER_HOME_REAL">
		<![CDATA[/dev/CMBO]]>
	</property>
	
	
	
	<property name="SIGN_PAD_PATH">
		<![CDATA[/PCKR/SIGNPAD]]>
	</property>
	
	<property name="INFRAFTP_SERVER_IP">
		<![CDATA[211.108.6.162]]>
	</property>

	<property name="INFRAFTP_SERVER_PORT">
		<![CDATA[15638]]>
	</property>

	<property name="INFRAFTP_SERVER_ID">
		<![CDATA[npos_ftp]]>
	</property>

	<property name="INFRAFTP_SERVER_PWD">
		<![CDATA[O5%-rLFLaK]]>
	</property>
	
	<property name="DEPLOY_PORT">
		<![CDATA[8001]]>
	</property>	
	
	<property name="MASTER_TM">
		<![CDATA[1]]>
	</property>	
	<property name="MASTER_DELAY">
		<![CDATA[0]]>
	</property>	
	
	<property name="PGM_TM">
		<![CDATA[10]]>
	</property>	
	<property name="PGM_DELAY">
		<![CDATA[100]]>
	</property>	
	
	<!--  BRKR 5000 FileAgent start -->
	
	<!-- <property name="FTP_SERVER_FA">
		<![CDATA[10.0.40.148]]>
	</property>	
	<property name="FTP_SERVER2_FA">
		<![CDATA[10.0.40.149]]>
	</property>	
	<property name="FTP_ID_FA">
		<![CDATA[nhsftp]]>
	</property>	
	<property name="FTP_PWD_FA">
		<![CDATA[aj9upe%DPv]]>
	</property>	
	<property name="FTP_PORT_FA">
		<![CDATA[15638]]>
	</property>	
	<property name="FTP_POS_PORT_FA">
		<![CDATA[500095]]>
	</property>	
	<property name="USER_HOME_FA">
		<![CDATA[/home/hs_dev]]>
	</property>	
	<property name="USER_HOME_NAS_FA">
		<![CDATA[/nas/nhs/dev/CMBO]]>
	</property>
	<property name="FTP_USER_HOME_FA">
		<![CDATA[/dev/CMBO]]>
	</property>	
	<property name="DAY_CNT_FA">
		<![CDATA[/dev/CMBO]]>
	</property>	 -->
	
	<!--  BRKR 5000 FileAgent end -->
	
</property-resource>
